package com.sundot.airport.exam.dto;

import java.io.Serializable;

/**
 * <b>功能名：</b>DeptProfileQueryDTO<br>
 * <b>说明：</b> 组织画像查询DTO <br>
 * <b>著作权：</b> Copyright (C) 2025 SUNDOT CORPORATION<br>
 * <b>修改履历：
 *
 * @author Claude
 */
public class DeptProfileQueryDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 部门ID
     */
    private Long deptId;

    /**
     * 开始日期（格式：YYYY-MM-DD）
     */
    private String startDate;

    /**
     * 结束日期（格式：YYYY-MM-DD）
     */
    private String endDate;

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
